/*------------  HEADER  ------------*/

header {
    background: #78D4BB;
}

    .header{
        padding: 0 20px;
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
        align-items: center;
    }

    header .menu ul li{
        display: inline-block;
        list-style: none;
    }

        header .menu ul li a{
            color: #ffffff;
            text-decoration: none;
            padding-left: 10px;
        }
    
        header .menu ul .regis{
            margin-left: 10px;
            background: #fff;
            padding: 10px 20px 10px 10px;
            border-radius: 5px;
            cursor: pointer;
            transition: ease 0.2s;
        }

        header .menu ul .regis:hover{
            -webkit-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.16);
            -moz-box-shadow: 0 4px 7px 0 rgba(0,0,0,0.16);
            box-shadow: 0 4px 7px 0 rgba(0,0,0,0.16);  
            -webkit-transform: scale(1.03);      
            transform: scale(1.03);      
        }

        .registro{
            color: #37AF9A;
            font-size: 1.125em;
        }